
Infrastructure - Story #735

add additional serialization formats to the metacat rest interface (besides xml)

2010-08-09 18:32 - Chad Berkley

Status: Rejected Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 0%

Category: Metacat Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

JSON, CSV, etc.

Related issues:

Related to Infrastructure - Story #1006: Ensure cn service layer can reserial... Rejected 2010-10-13

History

#1 - 2010-10-06 17:10 - Chad Berkley

- Tracker changed from Feature to Story

- Subject changed from metacat rest interface should return other formats besides xml to add additional serialization formats to the metacat rest

interface (besides xml)

- Start date set to 2010-10-06

#2 - 2010-10-06 17:36 - Chad Berkley

- Target version deleted (CCI-0.6)

- Position set to 1

- Position changed from 1 to 18

#3 - 2011-03-22 18:01 - Robert Waltz

- Position deleted (157)

- Position set to 122

#4 - 2014-10-02 17:38 - Rob Nahf

- Status changed from New to Rejected

- Start date deleted (2010-10-06)

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None
